{
    "require": {
        "guzzlehttp/guzzle": "^7.0",
        "twbs/bootstrap": "^4.5",
        "chillerlan/php-qrcode": "^5.0",
        "phpoffice/phpspreadsheet": "^5.1",
        "tecnickcom/tc-lib-pdf": "^8.1",
        "tecnickcom/tcpdf": "^6.10"
    }
}
